Subject: bug with enable-msg-view-urls (4.55 & 4.58)

From: Birl <[email-masked]>
Date: Wed, 17 Sep 2003 16:13:24 -0400 (EDT)

I keep forgetting to mention this ... I have enable-msg-view-urls turned
on.

Whenever pine picks up anything with www it's automagically highlighted
even if it's an improper URL:  (I'll admit that I havent read through the
HTTP RFC lately....)

www     (no)
www-    (yes)
www;    (yes ??!)
www.    (no)
www*    (yes ??!)
www!    (yes ??!
wwword  (yes)
www123  (yes)

www*temple.edu
www;temple.edu
www!temple.edu

 Thanks

 Scott Birl
 Senior Systems Administrator            Computer Services   Temple University
 1805 North Broad Street  Philadelphia   Pennsylvania 19122  United States
====*====*====*====*====*====*====*====+====*====*====*====*====*====*====*====*
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------